_PurpleBuddyList Struct Reference

The Buddy List. More...

`#include <blist.h>`

## Data Fields

PurpleBlistNode * | root
| The first node in the buddy list.
GHashTable * | buddies
| Every buddy in this list.
void * | ui_data
| UI-specific data.

## Detailed Description

The Buddy List.

Definition at line 189 of file blist.h.

The documentation for this struct was generated from the following file:

- blist.h